# P2PLoanModel

This model uses data from Lending Club and Prosper.

Data from 2007-2009 were omitted because of potential bias caused by the global financial crisis.

I will be uploading the edited versions of my dataset soon. They're too big for me to be able to upload them here on github.